Configuration requise

Indique la configuration système requise pour utiliser les différentes solutions de produits dans Adobe Analytics.

Configuration requise pour les solutions basées sur un navigateur

La plupart des solutions Adobe Analytics, y compris Analysis Workspace, sont basées sur un navigateur. Par conséquent, un navigateur Web moderne est la condition la plus importante pour utiliser Adobe Analytics. Adobe prend en charge la dernière version stable de ces navigateurs :

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari
Remarque

Le 13 novembre 2018, Adobe a arrêté la prise en charge de Microsoft Internet Explorer 11 dans Adobe Analytics.

Configuration requise pour les solutions hors navigateur

Consultez la page de la solution liée pour connaître la configuration requise pour cette solution.

Sur cette page